RegisterFile
11	11	*2	# nb_port_read
5	5	*2	# nb_port_write
256  	256    	+1	# nb_word
32	32	*2	# size_word
2	16	*2	# nb_bank
3	3 	*2	# nb_port_read_by_bank
2	2	*2	# nb_port_write_by_bank
0	1	+1	# crossbar
0	1	+1	# Monolithic / Multi Banked
